KTorrent Web Interface

Refresh
Start All
Stop All

Back
Refresh

### Load a torrent

URL:
Example: http://ktorrent.org/down/latest.torrent

### Upload a torrent

File path:

### Settings

Maximum upload speed: | KiB/s
Maximum download speed: | KiB/s
Maximum downloads: |
Maximum seeds: |

Use encryption
Allow unencrypted connections
Use DHT
Use peer exchange

Refresh interface automatically
Submit Settings
Refresh